@import "variables/font";

.loan-profile {
  &__summary {
    padding: 1rem;

    .title {
      color: #006e7d;
      font-family: $roboto-bold;
      font-size: 20px;
      margin: 1rem 0;
    }
    .content {
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 2rem;
    }
  }
}
